iOS-Sicherheitslücke: Patch für alte Apple-Geräte von der Ja

iPhone News von: Golem.de, 13.08.2010

iOS-Sicherheitslücke: Patch für alte Apple-Geräte von der Ja - Alte Geräte wie das erste iPhone und der erste iPod touch sind weiterhin anfällig für eine gefährliche Sicherheitslücke. Denn Apple hat die Geräte und ältere iOS-Versionen bereits aufgegeben. Einen Patch gibt es nun aus der Community. (iOS, Sicherheitslücke)

Hier weiterlesen